Subject: RE: BMO Harris Visit
From: "Grant, Kenneth" <[email-masked]>
To: Kay price <[email-masked]>, Tracy Heron <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Tue, 19 Mar 2013 18:23:19 -0500

Hi Kay,  Yes, she said that she could only tell me so much because I am not listed on either the signature card or the resolution.  You are correct--all the things listed are what Tracy and the Board must do if Perry does not willingly do them himself as treasurer.  Ken

________________________________
From: Kay price [[email-masked]]
Sent: Tuesday, March 19, 2013 4:41 PM
To: Tracy Heron
Cc: Grant, Kenneth; [email-masked]
Subject: Re: BMO Harris Visit

Thanks Ken for finding this out. Perry said he did file a police report and he that he was waiting for a copy to take to the bank. Then he said he took it. He also said he had to sign something to get $3800 put into the new account. Another day he sign again and the rest of the missing $4300 was replaced. I couldn't get satisfactory details. It sounded so vague and non specific to make me feel comfortable. It sounded like there were several visits to the police station and to the bank.

I think Ken you were told general information. Since Perry is only one on account I think his bank expected him to do what you were told Tracy should do. The only reason that I can guess why our old account can still be open has to be that the bank wants to see if other bad checks are written on this account? Or it has something to do with fraud insurance payments to the bank. They don't want to pay a sum and find out a month later that there are more bad checks. I am just speculating.

We definitely want the first account closed. Secondly we want to know that our money is in the new account. I just had an idea.  I will deposit $15 ( my 2015 dues! ) in the new account and ask for a balance and see if I can get one. That might work. I will go do now and get back to you both with results.

Definitely you both should be on the account. We have once again been stupid and lax cuse we are such nice guys,  😇 Right? Ha. We should know that there should be two people signed on to have access to the account. I am listed as deposit only so maybe they will not realize and give me the balance.

Everyone on board now knows except Julie and Fred and I will try to talk to them this weekend. Mary's reaction was she hasn't trusted Perry since those books disappeared and it wasn't his fault. What if everyone took $500 worth of books and said they disappeared? She has a point.

Perry does check his emails while he travels if Tracy needs to ask him anything. Kay

On Mar 19, 2013, at 2:41 PM, Tracy Heron <[email-masked]<mailto:[email-masked]>> wrote:

Thank you Ken for taking the time to gather this information!  Our number one concern is closing this account… and I would assume only Perry can do that.  I’ll follow up after work today…

Tracy

________________________________
From: Grant, Kenneth [mailto:[email-masked]]
Sent: Tuesday, March 19, 2013 2:30 PM
To: [email-masked]<mailto:[email-masked]>; Tracy Heron; [email-masked]<mailto:[email-masked]>
Subject: BMO Harris Visit

Hi,

I spend an hour with Jamie Hill, a BMO Harris banker who provided a lot of helpful information.

The bank has two documents that are important to us: a signature card and a resolution.  The signature card indicates who can sign checks and the resolution indicates who can make changes to the account.  Jamie said that she always recommends that there be two individuals on the signature card and the resolution, generally the treasurer and the president.

Our signature card and resolution only have one name listed, Perry's.  So, either Perry must make the changes or we must do the following

Meet as a board and make motions to name a new treasurer.  Prepare minutes on Society letterhead indicating the changes.  The minutes need to be signed by the Society secretary.  Bring the meeting minutes to the bank along with the ADS Articles of Incorporation.  Each person who will be listed on the signature card and resolution must provide Name, Address, SSAN, and Date of Birth.  If the person is not a BMO Harrris Account Holder, they must come in person.  (If they are a BMO Harris Acct Holder, the bank already has a file on the individual.)

Regarding the $4300 and the March 1, 2013 check for $150, the ADS President must file a police report, if we have any hopes of getting the money back.  Once it is filed, we should contact BMO Harris Account Risk Control to place the information on record so that they checks may be disputed.  We will also need to know the check numbers, payee, dates, amounts.

Finally, the old account appears to be open, not closed.

Since I am not listed on the account, Jamie could not provide any more particular information.

Sorry for the length of this e-mail.  Ken